<?php
define("NETCAT_MODULE_SCHETMASH", "Schetmash online");
define("NETCAT_MODULE_SCHETMASH_DESCRIPTION", " https://online.schetmash.com");
define("NETCAT_MODULE_PAYMENT_REGISTER_SCHETMASH_LOGIN", "Login");
define("NETCAT_MODULE_PAYMENT_REGISTER_SCHETMASH_PASSWORD", "Password");
define("NETCAT_MODULE_PAYMENT_REGISTER_SCHETMASH_GROUP", "Group kasses");
define("NETCAT_MODULE_PAYMENT_REGISTER_SCHETMASH_PAYMENT_ADDRESS", "Address");
